.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-54b9fd39-b2af-5958-e703-ae72038a90fd {
max-height: 20rem !important;
max-width: 20rem !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-879578b6-ebb8-b07e-f644-c758f151128e {
overflow: hidden !important;
}
.lfr-layout-structure-item-5766679e-db8e-5a05-7dd7-f2e154906ed9 {
max-height: 20rem !important;
max-width: 20rem !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-ad72d8af-9bae-6f89-72ba-251988e53b55 {
max-height: 20rem !important;
max-width: 20rem !important;
overflow: hidden !important;
}
